/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

.designShadowed{ -moz-box-shadow: 0px 0px 14px #424242; -webkit-box-shadow: 0px 0px 14px #424242; box-shadow: 0px 0px 14px #424242;}
.designShadowed_light{ -moz-box-shadow: 0px 0px 14px #424242; -webkit-box-shadow: 0px 0px 14px #424242; box-shadow: 0px 0px 14px #424242;} 
.designRounded{ -moz-border-radius:16px; -webkit-border-radius:16px; border-radius:16px; }
.designRoundedSmall_top{ border-top-left-radius:5px; border-top-right-radius:5px; }
.designRoundedSmall_bottom{ border-bottom-left-radius:5px; border-bottom-right-radius:5px; }
.designRoundedSmall{ -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.designRoundedMedium{ -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; }
.designRoundedMedium_left{ border-top-left-radius:10px; border-bottom-left-radius:10px;}
.designRoundedMedium_right{  border-top-right-radius:10px; border-bottom-right-radius:10px;}
.designGreyBackground{ background-color:#323337; }
.designBorderedLight{ border: 1px solid #FFFFFF; }
.designBorderedDark{ border: 1px solid #bbccd9; }
.designBorderedThreeDee{ border: 1px solid #6c6e71; border-right-color: #38393a; border-bottom-color: #2b2b2b; border-left-color: #666666; }
.inline{display:inline;}
.floatLeft{float:left;}
.floatRight{float:right;}
.designInnerShadow{ -moz-box-shadow:inset 0px 0px 5px #232527; -webkit-box-shadow:inset 0px 0px 5px #232527; box-shadow:inset 0px 0px 5px #232527; }
.designInput{border:none; font-family:"tradegothicltstd-bdcn20"; color:#EEEEEE; font-size:32px; background:none; margin: 0; padding: 0; border: 0; vertical-align: baseline; background: transparent; }
.designSelect{ font-family:"tradegothicltstd-bdcn20"; color:#EEEEEE; font-size:32px; vertical-align: baseline; background:#323337; }

.zibbo_small_link {position: absolute; top:575px; left:5px; cursor:pointer;}

.large_padding{padding:10px;}
.xlarge_padding{padding:20px;}

/* html standard css */
.clear{clear:both;}
.blank_space{width:100%; height:128px;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; vertical-align: baseline; background: transparent; text-rendering:optimizeLegibility; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; font-smoothing: antialiased;}
div.shell_container>div.screens *{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;}
*::selection { background: transparent; }
*::-moz-selection { background: transparent; }
h1, h2, h3, h4, h5, h6 { clear: both; }
ul { list-style: none; }
blockquote { quotes: none; }
blockquote:before, blockquote:after { content: ''; content: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
a img { border: none; }

